# Generated by Django 3.0.6 on 2020-05-27 11:27

from django.conf import settings
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('two_factor_authentication', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='TwoFactorRecoveryOptionModel',
            new_name='TwoFactorRecoveryOption',
        ),
    ]
